<template>
  <view>
     <wd-skeleton theme="image" :row-col="list" animation="gradient" />
  </view>
</template>

<script lang="ts" setup>
const props = defineProps<{
  size?: any[],
  count: number
}>()
const list = Array.from({ length: props.count }, (_, index) => (props.size || []))
</script>

<style lang="scss" scoped>
</style>